<?xml version="1.0" encoding="UTF-8"?>
<!--
    Copyright
    2010 axYus - http://www.axyus.com
    2010 J.Leger - johann.leger@axyus.com

    This file is part of ODM print-comp.

    ODM print-comp is free software; you can redistribute it and/or modify
    it under the terms of the GNU Lesser General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    ODM print-comp is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU Lesser General Public License for more details.

    You should have received a copy of the GNU Lesser General Public License
    along with ODM print-comp; if not, write to the Free Software
    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
--><xsl:stylesheet xmlns:xhtml="http://www.w3.org/1999/xhtml"
                xmlns:n="http://www.minefi.gouv.fr/cp/demat/docbudgetaire"
                xmlns:data="http://odm-budgetaire.org/data"
                xmlns:num="http://odm-budgetaire.org/utils/num"
                xmlns:date="http://exslt.org/dates-and-times"
                xmlns:table="http://odm-budgetaire.org/utils/table"
                xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                version="2.0"
                extension-element-prefixes="num date table"
                exclude-result-prefixes="xsl n data">
   <xsl:import href="../../../../../number.xsl"></xsl:import>
   <xsl:import href="../../../../../date.xsl"></xsl:import>
   <xsl:import href="../../../../../table.xsl"></xsl:import>
   <xsl:variable name="page-format" select="portrait"></xsl:variable>
   <xsl:output encoding="UTF-8" method="xml" indent="yes"></xsl:output>
   <xsl:variable name="docbudg" select="/"></xsl:variable>
   <xsl:param name="nomenclaturePasEnrichie"></xsl:param>
   <xsl:variable name="nomenclature" select="$nomenclaturePasEnrichie/n:Nomenclature"></xsl:variable>
   <xsl:variable name="data" select="document('../../../libelleAffiche.xml')/data"></xsl:variable>
   <xsl:variable name="isPrint" select="1"></xsl:variable>
   <xsl:decimal-format name="decformat" decimal-separator="," grouping-separator=" " digit="#"
                       pattern-separator=";"
                       NaN="NaN"
                       minus-sign="-"></xsl:decimal-format>
   <xsl:template match="*"></xsl:template>
   <xsl:template match="n:DocumentBudgetaire">
      <html xmlns="http://www.w3.org/1999/xhtml" xml:space="preserve">
         
         <head>
            <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
            <meta name="generator" content="ODM" />
            
            
            <link rel="stylesheet" type="text/css" media="screen" href="docBudg.css" />
            
            <link rel="stylesheet" type="text/css" media="print" href="docBudgPrint.css" />
            
            <style type="text/css" xml:space="preserve">
/**/
&lt;!--
 /* Font Definitions */
 @font-face
  {font-family:Wingdings;
  panose-1:5 0 0 0 0 0 0 0 0 0;}
@font-face
  {font-family:SimSun;
  panose-1:2 1 6 0 3 1 1 1 1 1;}
@font-face
  {font-family:Mangal;
  panose-1:0 0 4 0 0 0 0 0 0 0;}
@font-face
  {font-family:"Cambria Math";
  panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
  {font-family:Tahoma;
  panose-1:2 11 6 4 3 5 4 4 2 4;}
@font-face
  {font-family:"\@SimSun";
  panose-1:2 1 6 0 3 1 1 1 1 1;}
 /* Style Definitions */
 p.MsoNormal, li.MsoNormal, div.MsoNormal
  {margin:0in;
  margin-bottom:.0001pt;
  text-align:center;
  font-size:10.0pt;
  font-family:"Times New Roman",serif;}
p.MsoHeader, li.MsoHeader, div.MsoHeader
  {
  margin:0in;
  margin-bottom:.0001pt;
  text-align:center;
  font-size:10.0pt;
  font-family:"Times New Roman",serif;}
p.MsoFooter, li.MsoFooter, div.MsoFooter
  {
  margin:0in;
  margin-bottom:.0001pt;
  text-align:center;
  font-size:10.0pt;
  font-family:"Times New Roman",serif;}
p.MsoBodyText3, li.MsoBodyText3, div.MsoBodyText3
  {
  margin:0in;
  margin-bottom:.0001pt;
  text-align:center;
  font-size:8.0pt;
  font-family:"Times New Roman",serif;}
p.MsoAcetate, li.MsoAcetate, div.MsoAcetate
  {
  margin:0in;
  margin-bottom:.0001pt;
  text-align:center;
  font-size:8.0pt;
  font-family:"Tahoma",sans-serif;}
p.MsoListParagraph, li.MsoListParagraph, div.MsoListParagraph
  {margin-top:0in;
  margin-right:0in;
  margin-bottom:0in;
  margin-left:.5in;
  margin-bottom:.0001pt;
  text-align:center;
  font-size:10.0pt;
  font-family:"Times New Roman",serif;}
p.MsoListParagraphCxSpFirst, li.MsoListParagraphCxSpFirst, div.MsoListParagraphCxSpFirst
  {margin-top:0in;
  margin-right:0in;
  margin-bottom:0in;
  margin-left:.5in;
  margin-bottom:.0001pt;
  text-align:center;
  font-size:10.0pt;
  font-family:"Times New Roman",serif;}
p.MsoListParagraphCxSpMiddle, li.MsoListParagraphCxSpMiddle, div.MsoListParagraphCxSpMiddle
  {margin-top:0in;
  margin-right:0in;
  margin-bottom:0in;
  margin-left:.5in;
  margin-bottom:.0001pt;
  text-align:center;
  font-size:10.0pt;
  font-family:"Times New Roman",serif;}
p.MsoListParagraphCxSpLast, li.MsoListParagraphCxSpLast, div.MsoListParagraphCxSpLast
  {margin-top:0in;
  margin-right:0in;
  margin-bottom:0in;
  margin-left:.5in;
  margin-bottom:.0001pt;
  text-align:center;
  font-size:10.0pt;
  font-family:"Times New Roman",serif;}
span.En-tteCar
  {
  }
span.PieddepageCar
  {
  }
span.TextedebullesCar
  {
  
  font-family:"Tahoma",sans-serif;}
span.Corpsdetexte3Car
  {
  
  font-family:"Times New Roman",serif;}
p.TableContents, li.TableContents, div.TableContents
  {
  margin:0in;
  margin-bottom:.0001pt;
  text-autospace:ideograph-other;
  font-size:12.0pt;
  font-family:"Times New Roman",serif;}
.MsoChpDefault
  {font-family:"Calibri",sans-serif;}
.MsoPapDefault
  {margin-bottom:10.0pt;
  line-height:115%;}
 /* Page Definitions */
 @page{size:297mm 210mm;
  }
div.WordSection1
  {}
 /* List Definitions */
 ol
  {margin-bottom:0in;}
ul
  {margin-bottom:0in;}
--&gt;
/**/
}</style></head>
         
         <body lang="EN-US">
            <div id="header">
               
               <p class="MsoHeader"><b><span style="font-size:8.0pt;font-family: &#34;Arial&#34;,&#34;sans-serif&#34;"><xsl:value-of select="distinct-values($docbudg/n:DocumentBudgetaire/n:EnTeteDocBudgetaire/n:LibelleColl/@V)"/> - <xsl:value-of select="distinct-values($docbudg/n:DocumentBudgetaire/n:Budget/n:EnTeteBudget/n:LibelleEtab/@V)"/> - <xsl:value-of select="distinct-values($data/data:NatureDecision/data:valeur[@value = concat($docbudg//n:Budget/n:BlocBudget/n:NatDec/@V,
                        if ($docbudg//n:Budget/n:BlocBudget/n:ProjetBudget/@V = 'true') then '-proj' else '')]/text())"/>  - <xsl:value-of select="distinct-values($docbudg/n:DocumentBudgetaire/n:Budget/n:BlocBudget/n:Exer/@V)"/></span></b></p>
               
            </div>
            
            
            <div class="WordSection1">
               
               <div align="center">
                  
                  <xsl:variable name="varOdmTmpTab1">
                     <table width="100%" class="MsoNormalTable" border="0" cellspacing="0" cellpadding="0"
                            style="border-collapse:collapse;border:none">
                        <tr>
                           <td width="86.2%" valign="top"
                               style="border-top:double 2.25pt; border-left:double 2.25pt;border-bottom:solid 1.0pt;border-right:solid 1.0pt; border-color:black;padding:0in 3.55pt 0in 3.55pt"
                               rowspan="1"
                               colspan="1">
                              
                              <p class="MsoNormal"><b><span lang="FR" style="font-size:12.0pt;font-family:&#34;Arial&#34;,sans-serif">I – INFORMATIONS GENERALES ET SYNTHÉTIQUES</span></b></p>
                              
                           </td>
                           <td width="13.8%" valign="top"
                               style="border-top:double black 2.25pt; border-left:none;border-bottom:solid black 1.0pt;border-right:double black 2.25pt; padding:0in 3.55pt 0in 3.55pt"
                               rowspan="1"
                               colspan="1">
                              
                              <p class="MsoNormal"><b><span lang="FR" style="font-size:12.0pt;font-family:&#34;Arial&#34;,sans-serif">I</span></b></p>
                              
                           </td>
                        </tr>
                        <tr>
                           <td width="86.2%" valign="top"
                               style="border-top:none;border-left: double black 2.25pt;border-bottom:double black 2.25pt;border-right: solid black 1.0pt;padding:0in 3.55pt 0in 3.55pt"
                               rowspan="1"
                               colspan="1">
                              
                              <p class="MsoNormal"><b><span lang="FR" style="font-family:&#34;Arial&#34;,sans-serif">DETERMINATION DU RESULTAT CUMULE A LA FIN DE L’EXERCICE</span></b></p>
                              
                           </td>
                           <td width="13.8%" valign="top"
                               style="border-top:none;border-left: none;border-bottom:double black 2.25pt;border-right:double black 2.25pt; padding:0in 3.55pt 0in 3.55pt"
                               rowspan="1"
                               colspan="1">
                              
                              <p class="MsoNormal"><b><span lang="FR" style="font-family:&#34;Arial&#34;,sans-serif">B2</span></b></p>
                              
                           </td>
                        </tr>
                     </table>
                  </xsl:variable>
                  <xsl:call-template name="table:outputTable">
                     <xsl:with-param name="table" select="$varOdmTmpTab1"></xsl:with-param>
                  </xsl:call-template>
                  
               </div>
               
               <p class="MsoHeader"><span lang="FR" style="font-size:8.0pt;font-family:&#34;Arial&#34;,sans-serif"> </span></p>
               
               <p class="MsoHeader" style="text-align:justify"><span lang="FR" style="font-size: 8.0pt;font-family:&#34;Arial&#34;,sans-serif"> </span></p>
               
               <div align="center">
                  
                  <xsl:variable name="varOdmTmpTab2">
                     <table width="100%" class="MsoNormalTable" border="0" cellspacing="0" cellpadding="0"
                            style="border-collapse:collapse">
                        <tr>
                           <td width="77.5%" valign="top"
                               style="border-top:double black 1.5pt; border-left:double black 1.5pt;border-bottom:solid black 1.0pt; border-right:none;padding:2.75pt 2.75pt 2.75pt 2.75pt"
                               rowspan="1"
                               colspan="1">
                              
                              <p class="MsoNormal" align="left"
                                 style="text-align:left;text-autospace:ideograph-other; vertical-align:baseline"><b><span lang="FR" style="font-size:8.0pt;font-family: &#34;Arial&#34;,sans-serif">Section de fonctionnement</span></b></p>
                              
                           </td>
                           <td width="22.5%" valign="top"
                               style="border-top:double black 1.5pt; border-left:solid black 1.0pt;border-bottom:solid black 1.0pt;border-right: double black 1.5pt;padding:2.75pt 2.75pt 2.75pt 2.75pt"
                               rowspan="1"
                               colspan="1">
                              
                              <p class="MsoNormal"
                                 style="text-autospace:ideograph-other;vertical-align:baseline"><span lang="FR" style="font-size:8.0pt;font-family:&#34;Arial&#34;,sans-serif">Montant</span></p>
                              
                           </td>
                        </tr>
                        <tr>
                           <td width="77.5%" valign="top"
                               style="border-top:none;border-left: double black 1.5pt;border-bottom:solid black 1.0pt;border-right:none; padding:2.75pt 2.75pt 2.75pt 2.75pt"
                               rowspan="1"
                               colspan="1">
                              
                              <p class="MsoNormal" align="left"
                                 style="text-align:left;text-autospace:ideograph-other; vertical-align:baseline"><b><span lang="FR" style="font-size:8.0pt;font-family: &#34;Arial&#34;,sans-serif">A</span></b><span lang="FR" style="font-size:8.0pt; font-family:&#34;Arial&#34;,sans-serif">Solde des réalisations de l’exercice N</span></p>
                              
                              <p class="MsoNormal" align="left"
                                 style="text-align:left;text-autospace:ideograph-other; vertical-align:baseline"><span lang="FR" style="font-size:8.0pt;font-family: &#34;Arial&#34;,sans-serif">précédé du signe + (excédent) ou – (déficit)</span></p>
                              
                           </td>
                           <td width="22.5%" valign="top"
                               style="border-top:none;border-left: solid black 1.0pt;border-bottom:solid black 1.0pt;border-right:double black 1.5pt; padding:2.75pt 2.75pt 2.75pt 2.75pt"
                               rowspan="1"
                               colspan="1">
                              <p class="MsoNormal" align="left"
                                 style="text-align:left;layout-grid-mode:char; text-autospace:ideograph-other;vertical-align:baseline"><span lang="FR" style="font-size:8.0pt;font-family:&#34;Arial&#34;,sans-serif"><xsl:call-template name="num:number"><xsl:with-param name="num" select="$docbudg/n:DocumentBudgetaire/n:Budget/n:LigneBudget[(n:Groupe/@V='SOLDEFONEX')]/n:MtReal/@V"/></xsl:call-template></span></p>
                           </td>
                        </tr>
                        <tr>
                           <td width="77.5%" valign="top"
                               style="border-top:none;border-left: double black 1.5pt;border-bottom:solid black 1.0pt;border-right:none; padding:2.75pt 2.75pt 2.75pt 2.75pt"
                               rowspan="1"
                               colspan="1">
                              
                              <p class="MsoNormal" align="left"
                                 style="text-align:left;text-autospace:ideograph-other; vertical-align:baseline"><b><span lang="FR" style="font-size:8.0pt;font-family: &#34;Arial&#34;,sans-serif">B</span></b><span lang="FR" style="font-size:8.0pt; font-family:&#34;Arial&#34;,sans-serif">Résultats antérieurs reportés</span></p>
                              
                              <p class="MsoNormal" align="left"
                                 style="text-align:left;text-autospace:ideograph-other; vertical-align:baseline"><span lang="FR" style="font-size:8.0pt;font-family: &#34;Arial&#34;,sans-serif">Ligne 002 du compte financier N</span></p>
                              
                              <p class="MsoNormal" align="left"
                                 style="text-align:left;text-autospace:ideograph-other; vertical-align:baseline"><span lang="FR" style="font-size:8.0pt;font-family: &#34;Arial&#34;,sans-serif">Précédé du signe + (excédent) ou – (déficit)</span></p>
                              
                           </td>
                           <td width="22.5%" valign="top"
                               style="border-top:none;border-left: solid black 1.0pt;border-bottom:solid black 1.0pt;border-right:double black 1.5pt; padding:2.75pt 2.75pt 2.75pt 2.75pt"
                               rowspan="1"
                               colspan="1">
                              <p class="MsoNormal" align="left"
                                 style="text-align:left;layout-grid-mode:char; text-autospace:ideograph-other;vertical-align:baseline"><span lang="FR" style="font-size:8.0pt;font-family:&#34;Arial&#34;,sans-serif"><xsl:call-template name="num:number"><xsl:with-param name="num" select="$docbudg/n:DocumentBudgetaire/n:Budget/n:LigneBudget[(n:Groupe/@V='SOLDE002')]/n:MtReal/@V"/></xsl:call-template></span></p>
                           </td>
                        </tr>
                        <tr>
                           <td width="77.5%" valign="top"
                               style="border-top:none;border-left: double black 1.5pt;border-bottom:solid black 1.0pt;border-right:none; padding:2.75pt 2.75pt 2.75pt 2.75pt"
                               rowspan="1"
                               colspan="1">
                              
                              <p class="MsoNormal" align="left"
                                 style="text-align:left;text-autospace:ideograph-other; vertical-align:baseline"><b><span lang="FR" style="font-size:8.0pt;font-family: &#34;Arial&#34;,sans-serif">C</span></b><span lang="FR" style="font-size:8.0pt; font-family:&#34;Arial&#34;,sans-serif">Résultat de clôture de la section de fonctionnement (a) </span></p>
                              
                              <p class="MsoNormal" align="left"
                                 style="text-align:left;text-autospace:ideograph-other; vertical-align:baseline"><span lang="FR" style="font-size:8.0pt;font-family: &#34;Arial&#34;,sans-serif">= A+B</span></p>
                              
                           </td>
                           <td width="22.5%" valign="top"
                               style="border-top:none;border-left: solid black 1.0pt;border-bottom:solid black 1.0pt;border-right:double black 1.5pt; padding:2.75pt 2.75pt 2.75pt 2.75pt"
                               rowspan="1"
                               colspan="1">
                              <p class="MsoNormal" align="left"
                                 style="text-align:left;layout-grid-mode:char; text-autospace:ideograph-other;vertical-align:baseline"><span lang="FR" style="font-size:8.0pt;font-family:&#34;Arial&#34;,sans-serif"><xsl:call-template name="num:number"><xsl:with-param name="num" select="$docbudg/n:DocumentBudgetaire/n:Budget/n:LigneBudget[(n:Groupe/@V='SOLDEFONTOT')]/n:MtReal/@V"/></xsl:call-template></span></p>
                           </td>
                        </tr>
                        <tr>
                           <td width="77.5%" valign="top"
                               style="border-top:none;border-left: double black 1.5pt;border-bottom:solid black 1.0pt;border-right:none; padding:2.75pt 2.75pt 2.75pt 2.75pt"
                               rowspan="1"
                               colspan="1">
                              
                              <p class="MsoNormal" align="left"
                                 style="text-align:left;text-autospace:ideograph-other; vertical-align:baseline"><b><span lang="FR" style="font-size:8.0pt;font-family: &#34;Arial&#34;,sans-serif">Section d’investissement</span></b></p>
                              
                           </td>
                           <td width="22.5%" valign="top"
                               style="border-top:none;border-left: solid black 1.0pt;border-bottom:solid black 1.0pt;border-right:double black 1.5pt; background:#A6A6A6;padding:2.75pt 2.75pt 2.75pt 2.75pt"
                               rowspan="1"
                               colspan="1"> </td>
                        </tr>
                        <tr>
                           <td width="77.5%" valign="top"
                               style="border-top:none;border-left: double black 1.5pt;border-bottom:solid black 1.0pt;border-right:none; padding:2.75pt 2.75pt 2.75pt 2.75pt"
                               rowspan="1"
                               colspan="1">
                              
                              <p class="MsoNormal" align="left"
                                 style="text-align:left;text-autospace:ideograph-other; vertical-align:baseline"><b><span lang="FR" style="font-size:8.0pt;font-family: &#34;Arial&#34;,sans-serif">D</span></b><span lang="FR" style="font-size:8.0pt; font-family:&#34;Arial&#34;,sans-serif">Solde des réalisations de l’exercice N</span></p>
                              
                              <p class="MsoNormal" align="left"
                                 style="text-align:left;text-autospace:ideograph-other; vertical-align:baseline"><span lang="FR" style="font-size:8.0pt;font-family: &#34;Arial&#34;,sans-serif">précédé du signe + (excédent) ou – (déficit)</span></p>
                              
                           </td>
                           <td width="22.5%" valign="top"
                               style="border-top:none;border-left: solid black 1.0pt;border-bottom:solid black 1.0pt;border-right:double black 1.5pt; padding:2.75pt 2.75pt 2.75pt 2.75pt"
                               rowspan="1"
                               colspan="1">
                              <p class="MsoNormal" align="left"
                                 style="text-align:left;layout-grid-mode:char; text-autospace:ideograph-other;vertical-align:baseline"><span lang="FR" style="font-size:8.0pt;font-family:&#34;Arial&#34;,sans-serif"><xsl:call-template name="num:number"><xsl:with-param name="num" select="$docbudg/n:DocumentBudgetaire/n:Budget/n:LigneBudget[(n:Groupe/@V='SOLDEINVEX')]/n:MtReal/@V"/></xsl:call-template></span></p>
                           </td>
                        </tr>
                        <tr>
                           <td width="77.5%" valign="top"
                               style="border-top:none;border-left: double black 1.5pt;border-bottom:solid black 1.0pt;border-right:none; padding:2.75pt 2.75pt 2.75pt 2.75pt"
                               rowspan="1"
                               colspan="1">
                              
                              <p class="MsoNormal" align="left"
                                 style="text-align:left;text-autospace:ideograph-other; vertical-align:baseline"><b><span lang="FR" style="font-size:8.0pt;font-family: &#34;Arial&#34;,sans-serif">E</span></b><span lang="FR" style="font-size:8.0pt; font-family:&#34;Arial&#34;,sans-serif">Résultats antérieurs reportés</span></p>
                              
                              <p class="MsoNormal" align="left"
                                 style="text-align:left;text-autospace:ideograph-other; vertical-align:baseline"><span lang="FR" style="font-size:8.0pt;font-family: &#34;Arial&#34;,sans-serif">Ligne 001 du compte financier N</span></p>
                              
                              <p class="MsoNormal" align="left"
                                 style="text-align:left;text-autospace:ideograph-other; vertical-align:baseline"><span lang="FR" style="font-size:8.0pt;font-family: &#34;Arial&#34;,sans-serif">Précédé du signe + (excédent) ou – (déficit)</span></p>
                              
                           </td>
                           <td width="22.5%" valign="top"
                               style="border-top:none;border-left: solid black 1.0pt;border-bottom:solid black 1.0pt;border-right:double black 1.5pt; padding:2.75pt 2.75pt 2.75pt 2.75pt"
                               rowspan="1"
                               colspan="1">
                              <p class="MsoNormal" align="left"
                                 style="text-align:left;layout-grid-mode:char; text-autospace:ideograph-other;vertical-align:baseline"><span lang="FR" style="font-size:8.0pt;font-family:&#34;Arial&#34;,sans-serif"><xsl:call-template name="num:number"><xsl:with-param name="num" select="$docbudg/n:DocumentBudgetaire/n:Budget/n:LigneBudget[(n:Groupe/@V='SOLDE001')]/n:MtReal/@V"/></xsl:call-template></span></p>
                           </td>
                        </tr>
                        <tr>
                           <td width="77.5%" valign="top"
                               style="border-top:none;border-left: double black 1.5pt;border-bottom:solid black 1.0pt;border-right:none; padding:2.75pt 2.75pt 2.75pt 2.75pt"
                               rowspan="1"
                               colspan="1">
                              
                              <p class="MsoNormal" align="left"
                                 style="text-align:left;text-autospace:ideograph-other; vertical-align:baseline"><b><span lang="FR" style="font-size:8.0pt;font-family: &#34;Arial&#34;,sans-serif">F</span></b><span lang="FR" style="font-size:8.0pt; font-family:&#34;Arial&#34;,sans-serif">Solde d’exécution de la section d’investissement N</span></p>
                              
                              <p class="MsoNormal" align="left"
                                 style="text-align:left;text-autospace:ideograph-other; vertical-align:baseline"><span lang="FR" style="font-size:8.0pt;font-family: &#34;Arial&#34;,sans-serif">F = D+E, précédé de + ou -</span></p>
                              
                           </td>
                           <td width="22.5%" valign="top"
                               style="border-top:none;border-left: solid black 1.0pt;border-bottom:solid black 1.0pt;border-right:double black 1.5pt; padding:2.75pt 2.75pt 2.75pt 2.75pt"
                               rowspan="1"
                               colspan="1">
                              <p class="MsoNormal" align="left"
                                 style="text-align:left;layout-grid-mode:char; text-autospace:ideograph-other;vertical-align:baseline"><span lang="FR" style="font-size:8.0pt;font-family:&#34;Arial&#34;,sans-serif"><xsl:call-template name="num:number"><xsl:with-param name="num" select="$docbudg/n:DocumentBudgetaire/n:Budget/n:LigneBudget[(n:Groupe/@V='SOLDEINVTOT')]/n:MtReal/@V"/></xsl:call-template></span></p>
                           </td>
                        </tr>
                        <tr style="height:21.3pt">
                           <td width="77.5%" valign="top"
                               style="border-top:none;border-left: double black 1.5pt;border-bottom:solid black 1.0pt;border-right:none; padding:2.75pt 2.75pt 2.75pt 2.75pt;height:21.3pt"
                               rowspan="1"
                               colspan="1">
                              
                              <p class="MsoNormal" align="left"
                                 style="text-align:left;text-autospace:ideograph-other; vertical-align:baseline"><b><span lang="FR" style="font-size:8.0pt;font-family: &#34;Arial&#34;,sans-serif">G</span></b><span lang="FR" style="font-size:8.0pt; font-family:&#34;Arial&#34;,sans-serif">Solde des restes à réaliser d’investissement N (b)</span></p>
                              
                           </td>
                           <td width="22.5%" valign="top"
                               style="border-top:none;border-left: solid black 1.0pt;border-bottom:solid black 1.0pt;border-right:double black 1.5pt; padding:2.75pt 2.75pt 2.75pt 2.75pt;height:21.3pt"
                               rowspan="1"
                               colspan="1">
                              <p class="MsoNormal" align="left"
                                 style="text-align:left;layout-grid-mode:char; text-autospace:ideograph-other;vertical-align:baseline"><span lang="FR" style="font-size:8.0pt;font-family:&#34;Arial&#34;,sans-serif"><xsl:call-template name="num:number"><xsl:with-param name="num" select="$docbudg/n:DocumentBudgetaire/n:Budget/n:LigneBudget[(n:Groupe/@V='SOLDEINVTOT')]/n:MtRAR3112/@V"/></xsl:call-template></span></p>
                           </td>
                        </tr>
                        <tr style="height:21.3pt">
                           <td width="77.5%" valign="top"
                               style="border-top:none;border-left: double black 1.5pt;border-bottom:double black 1.5pt;border-right: none;padding:2.75pt 2.75pt 2.75pt 2.75pt;height:21.3pt"
                               rowspan="1"
                               colspan="1">
                              
                              <p class="MsoNormal" align="left"
                                 style="text-align:left;text-autospace:ideograph-other; vertical-align:baseline"><b><span lang="FR" style="font-size:8.0pt;font-family: &#34;Arial&#34;,sans-serif">H</span></b><span lang="FR" style="font-size:8.0pt; font-family:&#34;Arial&#34;,sans-serif">Solde cumulé de la section d’investissement H (=F+G)</span></p>
                              
                              <p class="MsoNormal" align="left"
                                 style="text-align:left;text-autospace:ideograph-other; vertical-align:baseline"><span lang="FR" style="font-size:8.0pt;font-family: &#34;Arial&#34;,sans-serif">NB : en cas de solde négatif, il s'agit d'un besoin de financement à couvrir obligatoirement par l'affectation du résultat
                                    de fonctionnement</span></p>
                              
                           </td>
                           <td width="22.5%" valign="top"
                               style="border-top:none;border-left: solid black 1.0pt;border-bottom:double black 1.5pt;border-right:double black 1.5pt; padding:2.75pt 2.75pt 2.75pt 2.75pt;height:21.3pt"
                               rowspan="1"
                               colspan="1">
                              <p class="MsoNormal" align="left"
                                 style="text-align:left;layout-grid-mode:char; text-autospace:ideograph-other;vertical-align:baseline"><span lang="FR" style="font-size:8.0pt;font-family:&#34;Arial&#34;,sans-serif"><xsl:call-template name="num:number"><xsl:with-param name="num" select="$docbudg/n:DocumentBudgetaire/n:Budget/n:LigneBudget[(n:Groupe/@V='SOLDEINVTOT')]/n:MtCumulCA/@V"/></xsl:call-template></span></p>
                           </td>
                        </tr>
                     </table>
                  </xsl:variable>
                  <xsl:call-template name="table:outputTable">
                     <xsl:with-param name="table" select="$varOdmTmpTab2"></xsl:with-param>
                  </xsl:call-template>
                  
               </div>
               
               <p class="MsoNormal" style="text-align:justify"><span lang="FR" style="font-size: 8.0pt;font-family:&#34;Arial&#34;,sans-serif"> </span></p>
               
               <p class="MsoNormal" style="text-align:justify"><span lang="FR" style="font-size: 8.0pt;font-family:&#34;Arial&#34;,sans-serif"> </span></p>
               
               <p class="MsoNormal" style="text-align:justify"><span lang="FR" style="font-size: 6.0pt;font-family:&#34;Arial&#34;,sans-serif">(a) en cas de déficit reporté de la section de fonctionnement, il n'y a pas d'affectation</span></p>
               
               <p class="MsoNormal" style="text-align:justify"><span lang="FR" style="font-size: 6.0pt;font-family:&#34;Arial&#34;,sans-serif">(b) le solde des restes à réaliser de la section de fonctionnement n'est pas pris en compte pour l'affectation du résultat
                     de fonctionnement. Le solde est reporté au budget de reprise après le vote du compte financier.</span></p>
               
            </div>
            
         </body>
         
      </html>
   </xsl:template>
</xsl:stylesheet>